<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
    <title>序章2</title>
    
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/zyosyou.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.2.6/gsap.min.js"></script>
    <link rel="stylesheet" href="css/gotoshop.css">
</head>
<body>
    <main>
        <section>
           <div class="comand gamestarting col-md-6">
               <p id="a">復活の呪文を入れてください
               </p>
               <input class="p-2" type="text">
               <img class="next" src="img/arrow.jpg" alt="">
               <div class="goback my-2">
                <a href="">オープニング画面にもどる</a>
               </div>
               
           </div>
        </section>
    </main>
    
    <script src="common.js"></script>
    <script>
        gsap.from('.gameclear', {
        duration: 1.2,
        opacity:0,
        delay:2.8,
        stagger: .1
    })
    </script>
</body>
</html>